Bug 588782 - Frequent crashes (seg fault)
Frequent crashes (seg fault)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
12
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-04 10:05 EDT by John Beranek
Modified: 2010-12-03 10:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:06:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Beranek 2010-05-04 10:05:58 EDT
[Data from 'Logger' abrt output module, the Bugzilla one appears to not work through a proxy server]

Count: 1
DUPHASH: f4c595c1e3b4a15f972ee57415925d35dca62aa8
DumpDir: /var/cache/abrt/ccpp-1269250489-25390
Reported: 0
UUID: c224750d8814ac073ed81706b215c6460584d65b
analyzer: CCpp
architecture: x86_64
cmdline: /usr/lib64/thunderbird-3.0/thunderbird-bin
component: thunderbird
coredump: /var/cache/abrt/ccpp-1269250489-25390/coredump
executable: /usr/lib64/thunderbird-3.0/thunderbird-bin
kernel: 2.6.31.12-174.2.22.fc12.x86_64
package: thunderbird-3.0.3-1.fc12
rating: 4
reason: Process /usr/lib64/thunderbird-3.0/thunderbird-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
reproduce: Random crash
time: 1269250489
uid: 20158


comment
-----
I get frequent crashes with a particular Thunderbird profile, but even with a fresh profile I still get crashes fairly frequently

description
-----
Mozilla Thunderbird mail/newsgroup client

Mozilla Thunderbird is a standalone mail and newsgroup client.

reproduce
-----
1.Use Thunderbird
Comment 1 Bug Zapper 2010-11-03 11:40:34 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-12-03 10:06:21 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.